Subject: Re: Josie Lau - Sick Leave
From: Saurabh Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: gaurav yadav <[email-masked]>
Date: Wed, 28 Dec 2022 08:19:43 +0000

Hi Heta,

Yes, this is confirmed. I was hoping Pritish would have informed you, but it appears that he is working different hours and he forgot to inform you.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 28 December 2022 1:42 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; gaurav yadav <[email-masked]>
Subject: RE: Josie Lau - Sick Leave

Hi Pritish,

Daisuke informed me that Josie is back to work. Could you please confirm if that is the case?

Venlig hilsen / Best regards

Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Heta Nyrhinen (HNYR)
Sent: 27. december 2022 09:07
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; gaurav yadav <[email-masked]>
Subject: RE: Josie Lau - Sick Leave

Hi Pritish,

Thank you for the information.

Have a nice day!

Venlig hilsen / Best regards

Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 26. december 2022 16:43
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Josie Lau - Sick Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Josie has been tested positive for covid and will not be able to work this week. I will keep you posted as soon as I hear more from her.

Regards,

Pritish Nandi